.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984375;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.096680;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.133789;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.702616,0.000000,0.000000,0.702616,0,0);-ms-transform:matrix(0.702616,0.000000,0.000000,0.702616,0,0);-webkit-transform:matrix(0.702616,0.000000,0.000000,0.702616,0,0);}
.m1{transform:matrix(2.810463,0.000000,0.000000,2.810463,0,0);-ms-transform:matrix(2.810463,0.000000,0.000000,2.810463,0,0);-webkit-transform:matrix(2.810463,0.000000,0.000000,2.810463,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.029680px;}
.ls0{letter-spacing:0.031360px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,103,177),0 0.015em rgb(0,103,177),0.015em 0 rgb(0,103,177),0 -0.015em  rgb(0,103,177);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,103,177);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-3.500000px;}
._7{margin-left:-1.540000px;}
._a{width:36.410000px;}
._9{width:47.264000px;}
._5{width:72.464040px;}
._3{width:87.864040px;}
._2{width:173.907960px;}
._4{width:192.920000px;}
._0{width:271.096000px;}
._6{width:379.428000px;}
._1{width:383.320000px;}
.fc0{color:rgb(0,103,177);}
.fs4{font-size:22.000000px;}
.fs2{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y3{bottom:88.578340px;}
.y16{bottom:99.183986px;}
.y40{bottom:104.680549px;}
.y15{bottom:104.680577px;}
.yac{bottom:154.848856px;}
.yab{bottom:171.711633px;}
.y7f{bottom:190.579253px;}
.yaa{bottom:199.807436px;}
.y7e{bottom:207.442030px;}
.ya9{bottom:216.670213px;}
.y7d{bottom:224.304807px;}
.ya8{bottom:233.532989px;}
.y7c{bottom:241.167583px;}
.y7b{bottom:258.030360px;}
.ya7{bottom:261.628764px;}
.y7a{bottom:274.893137px;}
.ya6{bottom:278.491541px;}
.y79{bottom:291.755914px;}
.ya5{bottom:295.354318px;}
.ya4{bottom:312.217095px;}
.y58{bottom:318.987528px;}
.ya3{bottom:329.079872px;}
.ya2{bottom:345.942648px;}
.ya1{bottom:374.038452px;}
.y78{bottom:380.953286px;}
.y3f{bottom:387.996334px;}
.ya0{bottom:390.901228px;}
.y9f{bottom:407.764005px;}
.y77{bottom:409.049061px;}
.y3e{bottom:410.480036px;}
.y76{bottom:425.911838px;}
.y9e{bottom:435.859808px;}
.y3d{bottom:441.395127px;}
.y75{bottom:442.774615px;}
.y9d{bottom:452.722585px;}
.y74{bottom:459.637392px;}
.y3c{bottom:463.878830px;}
.y41{bottom:470.752519px;}
.y73{bottom:476.500168px;}
.y80{bottom:480.589139px;}
.y3b{bottom:486.362476px;}
.y3a{bottom:520.079205px;}
.y9c{bottom:533.488597px;}
.y39{bottom:542.562907px;}
.y51{bottom:559.282097px;}
.y38{bottom:565.046609px;}
.y72{bottom:565.773508px;}
.y9b{bottom:590.458449px;}
.y71{bottom:593.869283px;}
.y2e{bottom:609.870428px;}
.y70{bottom:614.947754px;}
.y9a{bottom:631.722029px;}
.y6f{bottom:631.810530px;}
.y99{bottom:648.584806px;}
.y6e{bottom:652.889001px;}
.y98{bottom:665.447582px;}
.yc7{bottom:669.588012px;}
.y6d{bottom:669.751778px;}
.y97{bottom:682.310359px;}
.yc6{bottom:686.450789px;}
.y6c{bottom:690.830249px;}
.y96{bottom:699.173136px;}
.y6b{bottom:711.908720px;}
.yc5{bottom:714.546592px;}
.y95{bottom:716.035913px;}
.y6a{bottom:728.771497px;}
.yc4{bottom:735.625063px;}
.y12{bottom:736.720526px;}
.y94{bottom:744.131716px;}
.y69{bottom:749.849968px;}
.yc3{bottom:752.487840px;}
.y50{bottom:754.322370px;}
.y11{bottom:759.204200px;}
.y93{bottom:760.994493px;}
.y68{bottom:766.712745px;}
.yc2{bottom:773.566311px;}
.y4f{bottom:776.806072px;}
.y92{bottom:777.857270px;}
.y2{bottom:787.005972px;}
.y67{bottom:787.791216px;}
.y10{bottom:792.920901px;}
.yc1{bottom:794.644782px;}
.y91{bottom:794.720046px;}
.y66{bottom:808.869687px;}
.y4e{bottom:810.522801px;}
.y90{bottom:811.582823px;}
.yc0{bottom:822.740557px;}
.y23{bottom:824.610527px;}
.y65{bottom:825.732464px;}
.yf{bottom:826.637601px;}
.y17{bottom:827.681295px;}
.y8f{bottom:828.445600px;}
.y4d{bottom:833.006503px;}
.y37{bottom:838.627429px;}
.ybf{bottom:839.603334px;}
.y64{bottom:842.595240px;}
.y8e{bottom:845.308377px;}
.ye{bottom:849.121304px;}
.y1{bottom:851.181907px;}
.y57{bottom:855.490206px;}
.ybe{bottom:856.466111px;}
.y22{bottom:858.327227px;}
.y36{bottom:861.111131px;}
.y4c{bottom:863.921594px;}
.y2d{bottom:863.930447px;}
.y63{bottom:870.691015px;}
.yd{bottom:871.605006px;}
.ybd{bottom:873.328888px;}
.y8d{bottom:873.404152px;}
.y56{bottom:877.973908px;}
.y35{bottom:883.594834px;}
.y4b{bottom:886.405297px;}
.y2c{bottom:886.414150px;}
.y62{bottom:887.553792px;}
.ybc{bottom:890.191665px;}
.y8c{bottom:890.266929px;}
.y21{bottom:892.043928px;}
.y25{bottom:899.348096px;}
.y55{bottom:900.457611px;}
.yc{bottom:905.321707px;}
.ybb{bottom:907.054441px;}
.y4a{bottom:908.888999px;}
.y2b{bottom:908.897852px;}
.y34{bottom:914.509925px;}
.y20{bottom:914.527631px;}
.y8b{bottom:918.362676px;}
.y61{bottom:918.724888px;}
.yba{bottom:923.917218px;}
.yb{bottom:927.805409px;}
.y49{bottom:931.372701px;}
.y54{bottom:934.174311px;}
.y8a{bottom:935.225452px;}
.y33{bottom:936.993627px;}
.y1f{bottom:937.011333px;}
.yb9{bottom:940.779995px;}
.y2a{bottom:942.614553px;}
.y89{bottom:952.088229px;}
.y53{bottom:956.658014px;}
.y32{bottom:959.477329px;}
.ya{bottom:961.522110px;}
.y48{bottom:965.089402px;}
.yb8{bottom:968.875770px;}
.y1e{bottom:970.728034px;}
.y60{bottom:971.801293px;}
.y29{bottom:976.331253px;}
.y88{bottom:980.184004px;}
.y31{bottom:981.961032px;}
.yb7{bottom:985.738547px;}
.y47{bottom:987.573104px;}
.y5f{bottom:988.664070px;}
.y9{bottom:995.238782px;}
.y87{bottom:997.046781px;}
.yb6{bottom:1002.601324px;}
.y28{bottom:1003.030650px;}
.y1d{bottom:1004.444734px;}
.y5e{bottom:1009.742541px;}
.y46{bottom:1010.056807px;}
.y30{bottom:1015.677732px;}
.yb5{bottom:1019.464100px;}
.y86{bottom:1025.142556px;}
.y5d{bottom:1026.605318px;}
.y1c{bottom:1026.928437px;}
.y8{bottom:1028.955511px;}
.y27{bottom:1029.730046px;}
.y52{bottom:1032.540509px;}
.yb4{bottom:1036.326877px;}
.y2f{bottom:1038.161435px;}
.y45{bottom:1043.773508px;}
.y5c{bottom:1047.683789px;}
.y7{bottom:1051.439213px;}
.yb3{bottom:1053.189654px;}
.y85{bottom:1054.957829px;}
.y26{bottom:1056.429443px;}
.y1b{bottom:1060.645137px;}
.y5b{bottom:1064.546566px;}
.y44{bottom:1066.257210px;}
.yb2{bottom:1081.285429px;}
.y5a{bottom:1081.409342px;}
.y24{bottom:1083.128840px;}
.y6{bottom:1085.155914px;}
.y43{bottom:1088.740912px;}
.y1a{bottom:1094.361838px;}
.y84{bottom:1103.769131px;}
.yb1{bottom:1109.381204px;}
.y59{bottom:1112.580438px;}
.y19{bottom:1116.845540px;}
.y0{bottom:1118.564195px;}
.y5{bottom:1120.228438px;}
.yb0{bottom:1126.243981px;}
.y83{bottom:1131.864906px;}
.yaf{bottom:1143.106758px;}
.y82{bottom:1148.727683px;}
.y42{bottom:1149.612192px;}
.y14{bottom:1157.920342px;}
.yae{bottom:1171.202533px;}
.y18{bottom:1177.716820px;}
.y81{bottom:1179.898779px;}
.y13{bottom:1187.544587px;}
.yad{bottom:1188.065310px;}
.y4{bottom:1218.335624px;}
.h4{height:1.405231px;}
.h8{height:18.949219px;}
.h10{height:19.776367px;}
.ha{height:24.117188px;}
.h6{height:25.169922px;}
.h3{height:31.007812px;}
.h5{height:32.361328px;}
.h11{height:37.941248px;}
.h7{height:43.148438px;}
.h2{height:53.964844px;}
.h1{height:59.019719px;}
.hb{height:188.301008px;}
.hc{height:207.974247px;}
.he{height:226.242255px;}
.hf{height:231.863181px;}
.h9{height:248.725958px;}
.hd{height:254.346883px;}
.h0{height:1258.733216px;}
.w3{width:46.372636px;}
.w8{width:47.777868px;}
.w9{width:51.993562px;}
.w1{width:279.641049px;}
.w4{width:321.797991px;}
.w7{width:362.549701px;}
.w5{width:368.170627px;}
.w6{width:449.674048px;}
.w2{width:798.171435px;}
.w0{width:956.000000px;}
.x1{left:78.692958px;}
.x0{left:80.098190px;}
.xa{left:111.527483px;}
.x4{left:138.189023px;}
.x3{left:139.723535px;}
.x7{left:255.752115px;}
.x6{left:295.098594px;}
.x8{left:296.503825px;}
.xb{left:452.484511px;}
.x9{left:453.889742px;}
.x5{left:505.883304px;}
.xc{left:847.243409px;}
.x2{left:861.787694px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.014081pt;}
.ls0{letter-spacing:0.014878pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-1.660462pt;}
._7{margin-left:-0.730603pt;}
._a{width:17.273549pt;}
._9{width:22.422879pt;}
._5{width:34.378224pt;}
._3{width:41.684257pt;}
._2{width:82.505017pt;}
._4{width:91.524665pt;}
._0{width:128.612744pt;}
._6{width:180.007364pt;}
._1{width:181.853798pt;}
.fs4{font-size:10.437190pt;}
.fs2{font-size:13.283696pt;}
.fs1{font-size:17.079038pt;}
.fs3{font-size:22.772050pt;}
.fs0{font-size:34.158075pt;}
.y3{bottom:42.023133pt;}
.y16{bottom:47.054640pt;}
.y40{bottom:49.662307pt;}
.y15{bottom:49.662320pt;}
.yac{bottom:73.463040pt;}
.yab{bottom:81.463040pt;}
.y7f{bottom:90.414173pt;}
.yaa{bottom:94.792187pt;}
.y7e{bottom:98.414173pt;}
.ya9{bottom:102.792187pt;}
.y7d{bottom:106.414173pt;}
.ya8{bottom:110.792187pt;}
.y7c{bottom:114.414173pt;}
.y7b{bottom:122.414173pt;}
.ya7{bottom:124.121320pt;}
.y7a{bottom:130.414173pt;}
.ya6{bottom:132.121320pt;}
.y79{bottom:138.414173pt;}
.ya5{bottom:140.121320pt;}
.ya4{bottom:148.121320pt;}
.y58{bottom:151.333333pt;}
.ya3{bottom:156.121320pt;}
.ya2{bottom:164.121320pt;}
.ya1{bottom:177.450467pt;}
.y78{bottom:180.730987pt;}
.y3f{bottom:184.072333pt;}
.ya0{bottom:185.450467pt;}
.y9f{bottom:193.450467pt;}
.y77{bottom:194.060120pt;}
.y3e{bottom:194.739000pt;}
.y76{bottom:202.060120pt;}
.y9e{bottom:206.779613pt;}
.y3d{bottom:209.405667pt;}
.y75{bottom:210.060120pt;}
.y9d{bottom:214.779613pt;}
.y74{bottom:218.060120pt;}
.y3c{bottom:220.072333pt;}
.y41{bottom:223.333333pt;}
.y73{bottom:226.060120pt;}
.y80{bottom:228.000000pt;}
.y3b{bottom:230.738973pt;}
.y3a{bottom:246.734787pt;}
.y9c{bottom:253.096440pt;}
.y39{bottom:257.401453pt;}
.y51{bottom:265.333333pt;}
.y38{bottom:268.068120pt;}
.y72{bottom:268.412973pt;}
.y9b{bottom:280.123947pt;}
.y71{bottom:281.742107pt;}
.y2e{bottom:289.333333pt;}
.y70{bottom:291.742107pt;}
.y9a{bottom:299.700120pt;}
.y6f{bottom:299.742107pt;}
.y99{bottom:307.700120pt;}
.y6e{bottom:309.742107pt;}
.y98{bottom:315.700120pt;}
.yc7{bottom:317.664413pt;}
.y6d{bottom:317.742107pt;}
.y97{bottom:323.700120pt;}
.yc6{bottom:325.664413pt;}
.y6c{bottom:327.742107pt;}
.y96{bottom:331.700120pt;}
.y6b{bottom:337.742107pt;}
.yc5{bottom:338.993560pt;}
.y95{bottom:339.700120pt;}
.y6a{bottom:345.742107pt;}
.yc4{bottom:348.993560pt;}
.y12{bottom:349.513267pt;}
.y94{bottom:353.029267pt;}
.y69{bottom:355.742107pt;}
.yc3{bottom:356.993560pt;}
.y50{bottom:357.863893pt;}
.y11{bottom:360.179920pt;}
.y93{bottom:361.029267pt;}
.y68{bottom:363.742107pt;}
.yc2{bottom:366.993560pt;}
.y4f{bottom:368.530560pt;}
.y92{bottom:369.029267pt;}
.y2{bottom:373.369573pt;}
.y67{bottom:373.742107pt;}
.y10{bottom:376.175720pt;}
.yc1{bottom:376.993560pt;}
.y91{bottom:377.029267pt;}
.y66{bottom:383.742107pt;}
.y4e{bottom:384.526373pt;}
.y90{bottom:385.029267pt;}
.yc0{bottom:390.322693pt;}
.y23{bottom:391.209840pt;}
.y65{bottom:391.742107pt;}
.yf{bottom:392.171520pt;}
.y17{bottom:392.666667pt;}
.y8f{bottom:393.029267pt;}
.y4d{bottom:395.193040pt;}
.y37{bottom:397.859707pt;}
.ybf{bottom:398.322693pt;}
.y64{bottom:399.742107pt;}
.y8e{bottom:401.029267pt;}
.ye{bottom:402.838187pt;}
.y1{bottom:403.815773pt;}
.y57{bottom:405.859707pt;}
.ybe{bottom:406.322693pt;}
.y22{bottom:407.205640pt;}
.y36{bottom:408.526373pt;}
.y4c{bottom:409.859707pt;}
.y2d{bottom:409.863907pt;}
.y63{bottom:413.071240pt;}
.yd{bottom:413.504853pt;}
.ybd{bottom:414.322693pt;}
.y8d{bottom:414.358400pt;}
.y56{bottom:416.526373pt;}
.y35{bottom:419.193040pt;}
.y4b{bottom:420.526373pt;}
.y2c{bottom:420.530573pt;}
.y62{bottom:421.071240pt;}
.ybc{bottom:422.322693pt;}
.y8c{bottom:422.358400pt;}
.y21{bottom:423.201440pt;}
.y25{bottom:426.666667pt;}
.y55{bottom:427.193040pt;}
.yc{bottom:429.500653pt;}
.ybb{bottom:430.322693pt;}
.y4a{bottom:431.193040pt;}
.y2b{bottom:431.197240pt;}
.y34{bottom:433.859707pt;}
.y20{bottom:433.868107pt;}
.y8b{bottom:435.687520pt;}
.y61{bottom:435.859360pt;}
.yba{bottom:438.322693pt;}
.yb{bottom:440.167320pt;}
.y49{bottom:441.859707pt;}
.y54{bottom:443.188840pt;}
.y8a{bottom:443.687520pt;}
.y33{bottom:444.526373pt;}
.y1f{bottom:444.534773pt;}
.yb9{bottom:446.322693pt;}
.y2a{bottom:447.193040pt;}
.y89{bottom:451.687520pt;}
.y53{bottom:453.855507pt;}
.y32{bottom:455.193040pt;}
.ya{bottom:456.163120pt;}
.y48{bottom:457.855507pt;}
.yb8{bottom:459.651827pt;}
.y1e{bottom:460.530573pt;}
.y60{bottom:461.039747pt;}
.y29{bottom:463.188840pt;}
.y88{bottom:465.016653pt;}
.y31{bottom:465.859707pt;}
.yb7{bottom:467.651827pt;}
.y47{bottom:468.522173pt;}
.y5f{bottom:469.039747pt;}
.y9{bottom:472.158907pt;}
.y87{bottom:473.016653pt;}
.yb6{bottom:475.651827pt;}
.y28{bottom:475.855507pt;}
.y1d{bottom:476.526373pt;}
.y5e{bottom:479.039747pt;}
.y46{bottom:479.188840pt;}
.y30{bottom:481.855507pt;}
.yb5{bottom:483.651827pt;}
.y86{bottom:486.345787pt;}
.y5d{bottom:487.039747pt;}
.y1c{bottom:487.193040pt;}
.y8{bottom:488.154720pt;}
.y27{bottom:488.522173pt;}
.y52{bottom:489.855507pt;}
.yb4{bottom:491.651827pt;}
.y2f{bottom:492.522173pt;}
.y45{bottom:495.184640pt;}
.y5c{bottom:497.039747pt;}
.y7{bottom:498.821387pt;}
.yb3{bottom:499.651827pt;}
.y85{bottom:500.490680pt;}
.y26{bottom:501.188840pt;}
.y1b{bottom:503.188840pt;}
.y5b{bottom:505.039747pt;}
.y44{bottom:505.851307pt;}
.yb2{bottom:512.980960pt;}
.y5a{bottom:513.039747pt;}
.y24{bottom:513.855507pt;}
.y6{bottom:514.817187pt;}
.y43{bottom:516.517973pt;}
.y1a{bottom:519.184640pt;}
.y84{bottom:523.647627pt;}
.yb1{bottom:526.310093pt;}
.y59{bottom:527.827867pt;}
.y19{bottom:529.851307pt;}
.y0{bottom:530.666667pt;}
.y5{bottom:531.456213pt;}
.yb0{bottom:534.310093pt;}
.y83{bottom:536.976760pt;}
.yaf{bottom:542.310093pt;}
.y82{bottom:544.976760pt;}
.y42{bottom:545.396387pt;}
.y14{bottom:549.337920pt;}
.yae{bottom:555.639227pt;}
.y18{bottom:558.729720pt;}
.y81{bottom:559.764880pt;}
.y13{bottom:563.392187pt;}
.yad{bottom:563.639227pt;}
.y4{bottom:578.000000pt;}
.h4{height:0.666667pt;}
.h8{height:8.989845pt;}
.h10{height:9.382259pt;}
.ha{height:11.441621pt;}
.h6{height:11.941057pt;}
.h3{height:14.710655pt;}
.h5{height:15.352787pt;}
.h11{height:18.000000pt;}
.h7{height:20.470383pt;}
.h2{height:25.601878pt;}
.h1{height:28.000000pt;}
.hb{height:89.333333pt;}
.hc{height:98.666667pt;}
.he{height:107.333333pt;}
.hf{height:110.000000pt;}
.h9{height:118.000000pt;}
.hd{height:120.666667pt;}
.h0{height:597.165333pt;}
.w3{width:22.000000pt;}
.w8{width:22.666667pt;}
.w9{width:24.666667pt;}
.w1{width:132.666667pt;}
.w4{width:152.666667pt;}
.w7{width:172.000000pt;}
.w5{width:174.666667pt;}
.w6{width:213.333333pt;}
.w2{width:378.666667pt;}
.w0{width:453.543333pt;}
.x1{left:37.333333pt;}
.x0{left:38.000000pt;}
.xa{left:52.910613pt;}
.x4{left:65.559320pt;}
.x3{left:66.287320pt;}
.x7{left:121.333333pt;}
.x6{left:140.000000pt;}
.x8{left:140.666667pt;}
.xb{left:214.666667pt;}
.x9{left:215.333333pt;}
.x5{left:240.000000pt;}
.xc{left:401.947280pt;}
.x2{left:408.847347pt;}
}
